﻿body 
{
	font-family: Verdana;
	font-size: 11px;
	MARGIN: 20px; 
	SCROLLBAR-FACE-COLOR: #f1f1f1; 
	SCROLLBAR-HIGHLIGHT-COLOR: #d3d3d3; 
	SCROLLBAR-SHADOW-COLOR: #d3d3d3; 
	SCROLLBAR-3DLIGHT-COLOR: #f1f1f1; 
	SCROLLBAR-ARROW-COLOR: #cccccc; 
	SCROLLBAR-TRACK-COLOR: #f9f9f9; 
	SCROLLBAR-DARKSHADOW-COLOR: #f1f1f1; 
	SCROLLBAR-BASE-COLOR: #f1f1f1; 
	BACKGROUND-COLOR: #f5f5f5
}
td 
{  
	font-family: Verdana; 
	font-size: 11px;
}
A
{
    FONT-FAMILY: Verdana;
    font-size: 11px;
    color : Navy ;
    TEXT-DECORATION: none;
}
A:hover
{
    FONT-FAMILY: Verdana;
    font-size: 11px;
    color : Navy; 
}
A:visited
{
	FONT-FAMILY: Verdana;
    font-size: 11px;
    color : Navy ;
    TEXT-DECORATION: none;
}
.PANELFORM
{
	border-color : #f6f6f6;
	border-style:  solid;
	background-color : #f6f6f6;
	border: 1px solid #BFBFBF;
}
.LABELTITLE
{
	color: Maroon;
	font-weight: bold;
}
.LABELERROR
{
	color: Red;
	font-weight: bold;
}
.LABELWELCOME
{
	color: Navy;
	font-weight: bolder;
	font-size: 10px;
}
.REQUIREDFIELDVALIDATOR
{
	color: Maroon;
}
.DATAGRID
{
	border-color : White;
	background-color : #f6f6f6;
}
.DATAGRIDITEM
{
	color : Navy;
	background-color : #f0f8ff;
}
.DATAGRIDALTERNATINGITEM
{
	color : Maroon;
	background-color : White;
}
.DATAGRIDHEADER
{
	background-color : #3d77cb;
	font-weight: bold;
	color : White; 
}
.menu
{
	background-color : Transparent;
	color : white; /*text color*/
}
/**********  DYNAMIC MENU STYLE PARAMETERS **************/
.DynamicHoverStyle
{
	background-color : #3D77CB;/*menu select color*/
	color : White ; /*text color*/
	}
.DynamicMenuStyle
{	
	padding :4px,4px,4px,4px;
	border-left-style: solid;
	border-left-color: #dcdcdc;
	border-left-width: 1px;
	
	border-top-style: solid;
	border-top-color: #dcdcdc;
	border-top-width: 1px;
	
	border-right-style: ridge;
	border-right-width: 2px;
	
	border-bottom-style: ridge;
	border-bottom-width: 2px;
	color : white; /*text color*/
}
.DynamicMenuItemStyle
{
	padding :4px,4px,4px,4px;
	font:verdana;
	font-size:11px;
	color : white; /*text color*/
}
	
/*********    STATIC MENU STYLE  *****************/

.StaticHoverStyle
{
	background-color :#3D77CB;/*background color*/
	color : white; /*text color*/
	}
.StaticMenuStyle
{	
	padding:0px,15px,0px,0px;
	color : white; /*text color*/
		
}